/*
 * ========================================================================
 *
 * Codehaus CARGO, copyright 2004-2011 Vincent Massol.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *   http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 * ========================================================================
 */
package org.codehaus.cargo.container.jetty.internal;

/**
 * Capabilities of the Jetty's
 * {@link org.codehaus.cargo.container.jetty.internal.AbstractJettyStandaloneLocalConfiguration}
 * configuration for Installed containers.
 * 
 * @version $Id: Jetty6xStandaloneLocalConfigurationCapability.java 2774 2011-03-20 14:26:39Z bentmann $
 */
public class Jetty6xStandaloneLocalConfigurationCapability
    extends AbstractJettyStandaloneLocalConfigurationCapability
{

    /**
     * @see org.codehaus.cargo.container.jetty.internal.AbstractJettyStandaloneLocalConfigurationCapability#AbstractJettyStandaloneLocalConfigurationCapability()
     */
    public Jetty6xStandaloneLocalConfigurationCapability()
    {
        super();
    }

}
